
#bca-navbar {
    /* position: relative; */
}

/* Toggle button */
.navbar-toggle {
    margin-top: 16px;
    margin-right: 0;
}

/*Boostrap unstyling*/
.navbar-inverse,
.navbar-default {
    background-color: transparent;
    border-radius: 0px;
    min-height: 0px;
    margin-bottom: 0px;
    border: none;
}


    /* HAMBURGER */

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle,
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

#nav-toggle {
    width: 40px;
    height: 40px;
}

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 3px;
        width: 35px;
        /*background: #07819a;*/
        background-color: white;
        position: absolute;
        display: block;
        content: '';
        left: 0px;
        webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        cursor: pointer;
    }

    #nav-toggle span {
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
        -webkit-transform-origin-x: 0%;
        -webkit-transform-origin-y: 50%;
    }

        #nav-toggle span:before {
            top: -10px;
            -webkit-transform-origin: left center;
            -moz-transform-origin: left center;
            -o-transform-origin: left center;
            transform-origin: left center;
            -webkit-transform-origin-x: 0%;
            -webkit-transform-origin-y: 50%;
        }

        #nav-toggle span:after {
            bottom: -10px;
            -webkit-transform-origin: left center;
            -moz-transform-origin: left center;
            -o-transform-origin: left center;
            transform-origin: left center;
            -webkit-transform-origin-x: 0%;
            -webkit-transform-origin-y: 50%;
        }

    #nav-toggle:not(.collapsed) span:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -14px;
        left: 5px;
        opacity: 1;
        width: 100%;
    }

    #nav-toggle:not(.collapsed) span {
        background-color: transparent;
        /*background-color:white;*/
    }

        #nav-toggle:not(.collapsed) span:after {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            bottom: -11px;
            left: 5px;
            opacity: 1;
            width: 100%;
        }

.dashboardMobileMenuitem {
    display: none !important;
}

@media (max-width: 767px) {
    .navbar-toggle {
        display: block;
    }

    #nav-toggle {
        position: relative;
        display: inline-block;
        margin-top: 0px;
    }

    .bca-external-link-mobile {
        display: none !important;
    }

    .dashboardMobileMenuitem {
        display: inline !important;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-collapse {
        width: 100%;
        background-color: #07819a;
    }
}

@media (min-width: 768px) {
    .navbar-header {
        float: none;
    }
}

@media (min-width: 768px) {

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        position: relative;
        /*bottom: -13px;*/
    }
}

@media (min-width: 769px) {
    .navbar-collapse.collapse {
        /*bottom: -28px;*/
    }
}

/*@media (min-width:812px) {
    .navbar-collapse.collapse {
        bottom: -68px;
    }
}*/

@media (min-width:834px) {
    .navbar-collapse.collapse {
        /*bottom: -13px;*/
    }
}

/** Navigation update **/



/* Navbar styling */

.navbar-header {
    height: 50px;
}

.bca-navbar {
    margin-bottom: 0px;
}

    .bca-navbar.navbar-default .navbar-nav > .open > a,
    .bca-navbar.navbar-default .navbar-nav > .open > a:hover,
    .bca-navbar.navbar-default .navbar-nav > .open > a:focus,
    .bca-navbar .dropdown-menu,
    .bca-navbar .dropdown-menu > li > a,
    .bca-navbar .dropdown-menu > li > a:hover,
    .bca-navbar .dropdown-menu > li > a:focus {
        color: #FFF;
        background-color: #07819a;
        /*background-color: #218ea5;*/
    }

.bca-dropdown-list a.button-mobile {
    display: none;
}

@media (max-width: 767px) {

    .bca-navbar.navbar-default .navbar-nav > .open > a,
    .bca-navbar.navbar-default .navbar-nav > .open > a:hover,
    .bca-navbar.navbar-default .navbar-nav > .open > a:focus,
    .bca-navbar .dropdown-menu,
    .bca-navbar .dropdown-menu > li > a,
    .bca-navbar .dropdown-menu > li > a:hover,
    .bca-navbar .dropdown-menu > li > a:focus {
        color: #FFF;
        background-color: #218ea5;
    }

    .bca-navbar .nav > li.bca-dropdown > a {
        background-color: #218ea5 !important;
    }

    .navbar-header {
        height: 41px;
        display: inline-block;
        background-color: #07819a;
        width: 100%;
        padding-right: 15px;
        margin-top: 15px;
        bottom: -12px;
        position: relative;
    }

    .button-mobile {
        padding: 8px 0;
        width: 100%;
        height: 100%;
        font-size: 14px;
        font-weight: 600;
        background: none repeat scroll 0 0 #fff !important;
        border: none;
        color: #0485a0 !important;
        display: inline-block !important;
        text-align: center;
        text-decoration: none;
        margin: 10px 0 !important;
    }

    .bca-navbar .navbar-nav .open .dropdown-menu {
        background-color: #07819a;
    }

    .bca-navbar .bca-menu-description {
        padding: 10px 20px;
    }

    .headerBodySeperator {
        display: none;
    }

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
        height: 5px;
    }

    .bca-navbar .bca-dropdown-list {
        padding: 43px 43px !important;
        padding-top: 2px !important;
    }

    .bca-menu-description h2 {
        padding-top: 2px;
    }

    .bca-menu-description .button-large {
        display: none !important;
    }

    .bca-menu-description .button-mobile {
    }

    .bca-footer-container {
        padding-bottom: 42px !important;
    }

    #bca-navbar {
        margin-top: 30px;
    }
}

.bca-navbar .dropdown-menu.bca-dropdown-menu {
    border: #07819a;
}


.bca-navbar a {
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
    transition: background .25s ease-in-out;
}

.bca-dropdown-list a,
.bca-dropdown-list a:hover,
.bca-dropdown-list a:focus {
    display: block;
    padding: 10px;
    margin: 1px;
    background-color: #218ea5;
}

.bca-navbar .bca-dropdown a,
.bca-navbar a:hover,
.bca-navbar a:focus {
    color: #FFF;
    text-decoration: none;
}

.bca-navbar a:hover,
.bca-navbar a:focus {
    background: #40adc4;
}

.bca-dropdown-list .col-md-6 {
    padding: 0px;
}

.bca-navbar .bca-dropdown-list {
    padding: 43px;
}

@media (max-width: 1199px) {
    .bca-navbar .bca-dropdown-list {
        padding: 43px 22px;
    }
}

.bca-navbar .bca-menu-description {
    padding-left: 30px;
}

.bca-megamenu .bca-menu-description > h2 {
    text-transform: none;
}

/* Button styling */

.bca-navbar a.button-large {
    background: none repeat scroll 0 0 #fff;
    border: none;
    color: #0485a0;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    padding: 15px 30px;
    margin: 10px 0;
    width: auto;
}

    .bca-navbar a.button-large:hover {
        background: #40adc4;
        color: #fff;
    }

/* To position the megamenu */

.bca-navbar .nav > li.bca-dropdown {
    position: inherit;
}

.bca-navbar .dropdown-menu.bca-dropdown-menu {
    /*left: 0;
	right: 0;*/
    margin: auto;
    padding: 0 0 20px 0;
    background-image: url('../Images/mountain-large-bg.png');
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 250px;
    border-radius: 0;
    border: 0;
}


.bca-navbar .dropdown,
.bca-navbar .dropup {
    background: inherit;
    border: inherit;
    padding: inherit;
    width: inherit;
    position: inherit;
    margin-bottom: inherit;
}

.bca-navbar .dropdown-toggle {
    width: auto;
}

.bca-navbar .caret {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid #777;
    border-right: 4px solid transparent;
    border-bottom: 0 dotted;
    border-left: 4px solid transparent;
    content: "";
    float: none;
    margin-top: 0;
}

@media(min-width:768px) {
    .bca-navbar {
        /*bottom: -25px;*/
        height: 20px;
        /*bottom:2px;*/
        display: inline-block;
    }

        .bca-navbar .bca-global-navigation {
            margin: 0px 0px 0 !important;
        }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    #bca-navbar {
        position: relative;
        width: auto;
        float: right;
        display: inline-block;
        height: 10px;
    }

    .navbar-nav > li {
        max-width: 145px;
    }

    .navbar-right {
        float: none !important;
    }

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: 0px;
    }

    .navbar-collapse {
        width: auto;
        padding-right: 0px;
    }

    .bca-navbar {
        /*bottom: 55px !important;*/
    }

    .dropdown-menu {
        top: auto;
    }

    li.top-level > a {
        font-size: 11.5px !important;
    }

    .bca-navbar .bca-menu-description {
        padding-left: 10px;
    }

    .bca-navbar .bca-dropdown-list {
        padding-top: 30px;
        width: 46%;
        margin-left: 10px;
    }

    .bca-navbar .top-level > a {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

    #btnVisitBCA {
        top: -30px !important;
    }

    .bca-portalnav .login-controls.bca-authenticated .bca-user-button .dropdown-menu {
        top: 28px;
    }

    .bca-navbar .dropdown-menu.bca-dropdown-menu {
        padding-bottom: 0px;
    }

    .bca-megamenu {
        padding-top: 20px;
    }

    .bca-menu-description > h2 {
        font-weight: 500;
        font-family: 'Montserrat Regular',sans-serif;
    }
}


@media only screen and (min-width:834px) {
    .bca-navbar {
        /*bottom: 0px !important;*/
    }

    .bca-user-button {
        height: 10px;
    }
}

@media only screen and (min-width:1024px) {
    .bca-navbar {
        /*bottom: -30px !important;*/
        /*display:block;*/
        float: right;
    }

    .bca-user-button {
        height: 10px;
    }
}

.bca-navbar h2,
.bca-navbar h3,
.bca-navbar .ms-h2,
.bca-navbar .ms-h3,
.bca-navbar .ms-headerFont {
    color: #fff;
}

.bca-navbar.navbar-default .navbar-nav > .open > a .caret,
.bca-navbar.navbar-default .navbar-nav > .open > a:hover .caret,
.bca-navbar.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}


@media (min-width: 768px) {
    .bca-navbar .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .bca-navbar .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .bca-navbar .container {
        width: 1170px;
    }
}

@media (max-width: 767px) {
    .bca-navbar .bca-global-navigation {
        /*border-top: 1px solid #000;*/
    }
}

.bca-navbar .bca-global-navigation {
    margin: 20px -15px 0;
}

.bca-navbar .navbar-nav {
    margin: 0;
}

@media (max-width: 767px) {
    .bca-navbar .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .masthead {
        padding-left: 0px;
        padding-right: 0px;
    }

    div.bca-global-navigation li.top-level {
        background-color: #07819a;
        color: white !important;
    }

        div.bca-global-navigation li.top-level > a {
            background-color: #218ea5;
            color: white !important;
            padding: 13.5px 15px;
            margin-left: 30px;
            margin-right: 30px;
            margin-top: 9px;
            margin-bottom: 9px;
        }

    .dropdown > a .caret {
        border-top-color: #fff !important;
        border-bottom-color: #fff !important;
    }

    .bca-navbar .caret {
        border-top: 4px solid #fff;
    }
}

.bca-navbar .navbar-collapse {
    max-height: none;
}

@media (min-width: 768px) and (max-width: 991px) {
    .bca-navbar .top-level > a {
        padding: 2px 2px;
        font-size: 12px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #DeltaSiteLogo .bca-logo {
        width: 124px;
        height: 80px;
    }
}


@media (min-width: 1200px) {
    .masthead.container {
        max-width: 1170px !important;
        height: 140px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .masthead.container {
        max-width: 1170px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .masthead.container {
        max-width: 912px;
        height: 120px;
    }
}

/** /Navigation update **/

.navbar-default .navbar-collapse {
    border-color: transparent;
}

.bca-logo {
    position: relative;
    z-index: 200;
}

.masthead #searchInputBox,
.masthead #searchInputBoxMobile {
    width: 284px;
    z-index: 250;
}

.masthead #SearchBox input {
    width: 100%;
}

#SearchBox {
    position: relative;
}

.ms-srch-sb > .ms-srch-sb-searchLink {
    border: none;
    width: 41px;
    height: 38px;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    z-index: 400;
    right: 0;
    top: 0;
}





.search-container {
    position: relative;
    z-index: 400;
    top: 20px;
    width: 255px;
    border: 1px solid #07819a;
}

    .search-container input {
        width: 218px;
        height: 16px;
        border-color: transparent;
    }

        .search-container input:hover,
        .search-container input:focus {
            border-color: transparent;
        }

        .search-container input::-webkit-input-placeholder {
            color: lightgray;
            font-style: italic;
        }

#search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: lightgray;
    font-style: italic;
}

#search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: lightgray;
    font-style: italic;
}

#search-input::-ms-input-placeholder { /* Microsoft Edge */
    color: lightgray;
    font-style: italic;
}

#search-input::-webkit-input-placeholder { /* Microsoft Edge */
    color: lightgray;
    font-style: italic;
}

.search-container button {
    width: 42px;
    min-width: 0;
    margin: 0;
    padding: 0;
    height: 42px;
    border: 0;
    position: absolute;
    right: 0px;
}

    .search-container button:hover {
        background: #fff;
    }

    .search-container button img {
        position: relative;
        right: -2px;
    }


@media (max-width: 767px) {

    #zz3_BottomNavigationMenu {
        width: 100%;
    }

    .bca-navbar .dropdown-menu.bca-dropdown-menu {
        background-position-x: 80%;
        background-position-y: 98%;
    }

    .bca-menu-description h2 {
        margin-top: 0px;
    }
}

@media (max-width: 790px) {

    .search-container {
        display: none;
    }
}


@media (min-width: 790px) {

    .search-container {
        display: inline-block;
    }
}


.bca-user-button {
    display: block;
    height: 10px;
}

#DeltaSiteLogo {
    width: auto;
}

@media (max-width: 1023px) {
    .bca-navbar {
        padding-top: 12px;
    }
}

@media (min-width:1024px) {
    .navbar-collapse {
        padding-top: 25px;
    }
}

.input-group.pull-right {
    margin-top: -10px;
}

.navbar-collapse {
    padding-right: 2px;
    padding-left: 2px;
}

@media (max-width:767px) {
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
    }
}
